.profile-ud-label { display: block; color: #8094ae; }

.plain .profile-ud-label { font-size: 12px; font-weight: 500; text-transform: uppercase; letter-spacing: 0.1em; }

.wider .profile-ud-label { display: inline-flex; letter-spacing: -0.01em; width: 120px; flex-shrink: 0; }

.profile-ud-value { color: #526484; }

.wider .profile-ud-value { text-align: right; font-weight: 500; width: 100%; }

.profile-ud.wider { display: flex; padding: .5rem 0; }

.profile-ud-item:nth-child(n+2) .profile-ud.plain { margin-top: 1.25rem; }

@media (min-width: 768px) { .profile-ud.wider { padding: .75rem 0; }
  .profile-ud-list { display: flex; flex-wrap: wrap; margin: -0.25rem -3.25rem; max-width: 960px; }
  .profile-ud-item { width: 50%; padding: 0 3.25rem; }
  .profile-ud-item:nth-child(2) .profile-ud.plain { margin-top: 0; } }

.profile-stats .amount { font-size: 1.125rem; font-weight: 700; }

.profile-balance-group { display: flex; align-items: flex-end; }

.profile-balance-ck { position: relative; height: 70px; margin-top: .5rem; }

.profile-balance-sub { font-size: .875rem; color: #8094ae; }

.profile-balance-subtitle { font-size: 0.75rem; margin-top: 0.5rem; }

.profile-balance-sub .icon { font-size: .75rem; }

.profile-balance-plus { position: absolute; }

.profile-balance-plus .icon { font-size: 1rem; line-height: 1.5rem; }

.profile-balance-plus ~ * { padding-left: 24px; }

.profile-balance-amount .number { font-size: 1.25rem; font-weight: 700; color: #364a63; line-height: 1.5rem; white-space: nowrap; }

.profile-balance-amount .number small { font-weight: 400; }

.price-plan-media { padding: 0.25rem 0; margin-bottom: 1.5rem; }

.price-plan-media img { max-width: 90px; }

.price-plan-info { margin-bottom: 1.5rem; color: #8094ae; }

.text-center .price-plan-info { padding: 0.25rem .5rem; }

.price-plan-amount { font-size: 0.875rem; color: #8094ae; }

.price-plan-amount .amount { font-size: 1.5rem; font-weight: 700; color: #526484; }

.price-plan-action { margin-top: 1.5rem; margin-bottom: 0.125rem; }

.tb-member-item td { vertical-align: middle; padding-top: 1rem; padding-bottom: 1rem; }

.tb-member-item:first-child td:first-child { border-radius: 4px; }

.tb-member-item .user-card .user-info { flex-grow: 1; }

.tb-member-role { width: 150px; }

.tb-member-info { width: 40%; }

.tb-member-action { text-align: right; }

.tb-member-action div > .link { margin-left: .75rem; }

@media (max-width: 992px) { .tb-member-action { width: 150px; } }

@media (max-width: 767px) { .tb-member-info { width: 60%; } }

@media (max-width: 575px) { .tb-member-item { display: flex; }
  .tb-member-info { width: auto; flex-grow: 1; }
  .tb-member-action { margin-left: auto; width: auto; }
  .table .tb-member-body .tb-member-action:last-child { padding-right: .5rem; } }

@media (max-width: 374px) { .tb-member-item .user-card { max-width: 200px; }
  .tb-member-item .user-card .sub-text { width: 96%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; } }

.steps ul { display: flex; }

.steps ul li { flex-grow: 1; }

.steps .current-info { display: none; }

.actions ul { display: flex; margin: -10px; padding-top: 20px; }

.actions ul li { padding: 10px; }

.actions ul li:first-child { order: 1; }

.actions ul li a { display: inline-block; position: relative; color: #fff; font-weight: 500; transition: all .4s ease; border-color: #6576ff; background: #6576ff; padding: 0.4375rem 1.125rem; font-size: 0.8125rem; line-height: 1.25rem; border-radius: 4px; }

.actions ul li.disabled { display: none; }

.nk-wizard-head { display: none; }

.nk-wizard-simple .steps { margin-bottom: 20px; }

.nk-wizard-simple .steps ul li { position: relative; padding-bottom: 5px; }

.nk-wizard-simple .steps ul li h5 { border: none; padding: 0 0 6px 0; letter-spacing: 0.02em; font-size: 13px; text-transform: uppercase; font-weight: 500; color: #8094ae; }

.nk-wizard-simple .steps ul li .number { font-size: 13px; color: #8094ae; font-weight: 700; }

.nk-wizard-simple .steps ul li:after { position: absolute; height: 2px; width: 0; left: 0; bottom: 0; background: #6576ff; content: ''; transition: all .4s; }

.nk-wizard-simple .steps ul li.done:after, .nk-wizard-simple .steps ul li.current:after { width: 100%; }

.nk-wizard-simple .steps ul li.done h5, .nk-wizard-simple .steps ul li.done .number, .nk-wizard-simple .steps ul li.current h5, .nk-wizard-simple .steps ul li.current .number { color: #6576ff; }

.nk-wizard-simple .steps ul li.current ~ .done:after { width: 0; }

.nk-wizard-simple .steps ul li.current ~ .done h5, .nk-wizard-simple .steps ul li.current ~ .done .number { color: #8094ae; }

.nk-wizard-simple .steps .current-info { display: none; }

.tb-tnx-head { font-size: 11px; font-weight: 700; text-transform: uppercase; letter-spacing: 0.12em; background: #f5f6fa; }

.tb-tnx-head td, .tb-tnx-head th { color: #8094ae; padding: 0.625rem .25rem; }

.tb-tnx-head th { border-top-left-radius: 4px; border-top-right-radius: 4px; }

.tb-tnx-item { font-size: 14px; }

.tb-tnx-item td { padding: 1.25rem .25rem; vertical-align: middle; }

.is-compact .tb-tnx-item td { padding-top: .4rem; padding-bottom: .4rem; }

.tb-tnx-id a { display: block; }

.tb-tnx-id span { font-weight: 500; }

.tb-tnx-item .tb-tnx-total { font-weight: 500; color: #526484; }

.tb-tnx-desc { padding-right: .5rem; }

.tb-tnx-item .tb-tnx-date { color: #8094ae; }

.tb-tnx-item .tb-tnx-date .date { font-size: 13px; }

.tb-tnx-action { width: 60px; text-align: right; }

.tb-tnx-action .dropdown { margin-top: -0.25rem; margin-bottom: -0.25rem; }

.tb-tnx-btns .btn + .btn { margin-left: .5rem; }

.tb-tnx-btns + .dropdown { margin-left: 1rem; }

@media (max-width: 767px) { .tb-tnx-item, .tb-tnx-head { display: flex; width: 100%; }
  .tb-tnx-item th, .tb-tnx-head th { flex-grow: 1; padding-top: .5rem; padding-bottom: .5rem; }
  .tb-tnx-item td, .tb-tnx-head td { flex-grow: 1; border: none; padding-top: 0; padding-bottom: 0; }
  .tb-tnx-item { flex-wrap: wrap; padding-top: 1rem; padding-bottom: 1rem; }
  .tb-tnx-item:not(:last-child) { border-bottom: 1px solid #e5e9f2; }
  .tb-tnx-amount { width: 110px; text-align: right; }
  .tb-tnx-id, .tb-tnx-head th:first-child { min-width: 85px; padding-right: .25rem !important; flex-grow: 0 !important; }
  .tb-tnx-info { width: 45%; }
  .tb-tnx-date .date { font-size: 12px; }
  .tb-tnx-date .date + .date { padding-left: .5rem; }
  .tb-tnx-action:last-child { flex-grow: 0; padding-left: .5rem; display: inline-flex; align-items: center; } }

@media (max-width: 575px) { .tb-tnx-item { font-size: 13px; }
  .tb-tnx-id { width: 100%; }
  .tb-tnx-id + td { padding-left: 1.25rem; }
  .tb-tnx-info { width: 65%; }
  .tb-tnx-amount:last-child { width: 25%; }
  .tb-tnx-amount:not(:last-child) { display: none; }
  .tb-tnx-amount.is-alt { position: absolute; display: inline-flex; right: 1.25rem; width: auto; }
  .tb-tnx-amount.is-alt .tb-tnx-total { order: 5; padding-left: 1.25rem; } }

@media (min-width: 768px) { .tb-tnx-desc, .tb-tnx-date, .tb-tnx-total, .tb-tnx-status { display: inline-block; vertical-align: middle; }
  .tb-tnx-desc, .tb-tnx-date { width: calc(50% - 4px); }
  .tb-tnx-total { width: calc(60% - 4px); }
  .tb-tnx-status { width: calc(40% - 4px); }
  .tb-tnx-amount { width: 25%; }
  .tb-tnx-date .date, .tb-tnx-date > span > span { width: calc(50% - 4px); display: inline-block; }
  .tb-tnx-date .date + .date, .tb-tnx-date > span > span + span { padding-left: 0.75rem; } }

.tb-odr-item { font-size: 14px; }

.tb-odr-item td { padding: 1rem .25rem; vertical-align: middle; }

.tb-odr-id, .tb-odr-total { display: block; }

.tb-odr-item .tb-odr-id, .tb-odr-item .tb-odr-total { font-weight: 500; }

.tb-odr-id a { display: block; }

.tb-odr-id span { font-weight: 500; }

.tb-odr-item .tb-odr-total { color: #364a63; }

.tb-odr-head .tb-odr-item .tb-odr-total { color: inherit; }

.tb-odr-item .tb-odr-date { color: #8094ae; }

.tb-odr-head .tb-odr-item .tb-odr-date { color: inherit; }

.tb-odr-action > div, .tb-odr-action > .btn { vertical-align: middle; }

.tb-odr-action:last-child { padding-left: 1.25rem; text-align: right; }

.tb-odr-btns .btn + .btn { margin-left: .5rem; }

.tb-odr-id { min-width: 90px; }

.tb-odr-head { background: #f5f6fa; }

.tb-odr-head th { font-size: 12px; font-weight: 700; text-transform: uppercase; letter-spacing: 0.12em; color: #8094ae; padding: 0.625rem .25rem; }

@media (max-width: 767px) { .tb-odr-item { display: flex; }
  .tb-odr-item th, .tb-odr-item td { flex-grow: 1; }
  .tb-odr-amount { text-align: right; } }

@media (max-width: 575px) { .tb-odr-item { font-size: 13px; }
  .tb-odr-amount { width: 24%; }
  .tb-odr-info { width: 44%; }
  .tb-odr-action { width: 2rem; min-width: auto; }
  .tb-odr-item .tb-odr-action { padding-left: .5rem; } }

@media (min-width: 768px) { .tb-odr-info { min-width: 55%; }
  .tb-odr-amount { width: 30%; }
  .tb-odr-total { min-width: 100px; }
  .tb-odr-id, .tb-odr-total { display: inline-block; }
  .tb-odr-id + span, .tb-odr-total + span { padding-left: 1rem; }
  .tb-odr-btns + .dropdown, .tb-odr-btns + .btn { margin-left: .75rem; } }

@media (min-width: 992px) { .tb-odr-id { min-width: 120px; }
  .tb-odr-total { min-width: 50%; } }

.tb-ftr-head th { padding-top: 0.75rem; padding-bottom: 0.75rem; }

.table .tb-ftr-head th { font-size: 12px; color: #8094ae; line-height: 1.5; text-transform: uppercase; letter-spacing: 0.12em; }

.tb-ftr-item td { border-top: 0; }

.tb-ftr-info { font-weight: 500; width: 60%; }

.tb-ftr-plan { text-align: center; }

.tb-ftr-plan .plan-name { display: none; }

.tb-ftr-plan .icon { color: #6576ff; }

@media (max-width: 575px) { .tb-ftr-item { display: flex; flex-wrap: wrap; border-top: 1px solid #e5e9f2; padding: 0.75rem 1.25rem; }
  .tb-ftr-head .tb-ftr-item { padding: 0; }
  .tb-ftr-item:first-child { border-top: 0; }
  .table .tb-ftr-item td { padding: 0.25rem 0; }
  .table .tb-ftr-item .tb-ftr-plan { padding-right: 1.25rem; }
  .tb-ftr-info { width: 100%; }
  .tb-ftr-plan .icon { font-size: 1rem; vertical-align: middle; margin-right: .25rem; }
  .tb-ftr-plan .plan-name { display: inline; vertical-align: middle; line-height: 1.3; font-size: 12px; }
  .tb-ftr-head .tb-ftr-plan { display: none; } }

@media (min-width: 575px) { .tb-ftr-item:first-child td { padding-top: 1.25rem; }
  .tb-ftr-item:last-child td { padding-bottom: 1.25rem; } }

.is-compact .tb-tnx-item td, .is-compact .tb-odr-item td { padding-top: .4rem; padding-bottom: .4rem; }

@media (max-width: 767px) { .is-compact .tb-tnx-item, .is-compact .tb-odr-item { padding-top: .5rem; padding-bottom: .5rem; }
  .is-compact .tb-tnx-item td, .is-compact .tb-odr-item td { padding-top: 0; padding-bottom: 0; } }

.nk-tb-list { display: table; width: 100%; font-size: 13px; color: #8094ae; }

.nk-tb-list.is-alt { color: #526484; }

.nk-tb-list .list-status, .nk-tb-list .tb-status { font-size: 12px; font-weight: 500; }

.nk-tb-list .tb-lead, .nk-tb-list .tb-amount { font-weight: 500; color: #364a63; display: block; line-height: 1.4; }

.nk-tb-list .tb-lead-sub, .nk-tb-list .tb-amount-sub { color: #526484; display: block; line-height: 1.4; }

.nk-tb-list .tb-sub, .nk-tb-list .tb-amount-sm { font-size: .9em; }

.nk-tb-list .tb-amount span, .nk-tb-list .tb-amount .currency { color: #526484; font-weight: 400; }

.nk-tb-list .user-info .tb-lead + span, .nk-tb-list .tb-lead + .tb-date { font-size: 11px; }

.nk-tb-list .tb-country { display: flex; align-items: center; }

.nk-tb-list .tb-country .name { color: #364a63; }

.nk-tb-list .tb-country .flag { height: 16px; border-radius: 3px; }

.nk-tb-list .tb-country .flag + .name { margin-left: 0.6875rem; }

.nk-tb-item { transition: background-color .3s, box-shadow .3s; display: table-row; }

.nk-tb-item:not(.nk-tb-head):hover, .nk-tb-item:not(.nk-tb-head).seleted { background: #f8f9fc; box-shadow: 0 0 10px -4px rgba(54, 74, 99, 0.2); }

.nk-tb-col { position: relative; display: table-cell; vertical-align: middle; padding: 1rem .5rem; }

.nk-tb-col:first-child { padding-left: 1.25rem; }

.nk-tb-col:last-child { padding-right: 1.25rem; }

.nk-tb-col-tools { max-width: 3.75rem; }

.nk-tb-col-check { width: 3rem; }

.nk-tb-col-check .custom-control { vertical-align: middle; }

.nk-tb-item:not(:last-child) .nk-tb-col { border-bottom: 1px solid #dbdfea; }

.nk-tb-head .nk-tb-col { padding-top: 0.5rem; padding-bottom: 0.5rem; color: #8094ae; font-size: .9em; border-bottom: 1px solid #dbdfea; }

.nk-tb-col-action { text-align: right; }

.nk-tb-col-action > .dropdown:last-child { right: -.5rem; }

.nk-tb-col-nosort:before, .nk-tb-col-nosort:after { display: none !important; }

.nk-tb-actions { display: flex; align-items: center; justify-content: flex-end; position: relative; }

.nk-tb-ulist .nk-tb-actions, .nk-tb-actions-adj .nk-tb-actions { right: -0.5rem; }

.nk-tb-actions.visible1 { width: 1rem; }

.nk-tb-action-hidden { opacity: 0; transition: .3s ease; }

.nk-tb-item:hover .nk-tb-action-hidden { opacity: 1; background: #f8f9fc; }

@media (min-width: 576px) { .nk-tb-col-check { width: 3.25rem; }
  .nk-tb-item .nk-tb-col:first-child { padding-left: 1.5rem; }
  .nk-tb-item .nk-tb-col:last-child { padding-right: 1.5rem; } }

@media (min-width: 1540px) { .nk-tb-list { font-size: 14px; }
  .nk-tb-list .list-status, .nk-tb-list .tb-status { font-size: 13px; }
  .nk-tb-list .user-info .tb-lead + span, .nk-tb-list .tb-lead + .tb-date { font-size: 12px; } }

#spin-me-1{
  display: none;
}
#spin-me-2{
  display: none;
}
#spin-me-3{
  display: none;
}
#spin-me-4{
  display: none;
}
#create-account-spinner{display: none;}
#start-mining-spinner{display: none;}
#checking-status-spinner{display: none;}